Subject: Re: [LIH] pixelview card
From: "Gerry Mascarenhas" <[email-masked]>
To: <[email-masked]>
Date: Tue, 31 Oct 2000 23:05:08 +0530

I was using the pixelview combo card with a cirrus logic 5446 chipset . I
had got it working in Linux but with poor results. Better get a seperate
TV!!

Gerry
----- Original Message -----
From: "Rajil Saraswat" <[email-masked]>
To: <[email-masked]>
Sent: Monday, October 30, 2000 11:58 PM
Subject: Re: [LIH] pixelview card

> Gerry,
> which model are you using. is this based on riva tnt2 chipset. i am
> thinking of buying pixelview combo card. what do you think, should i go
> for it or not. today i talked to a vendor about the card. he is saying
> that the output on tv is just half with tnt2m64 while it is full using
> geoforce based card. is it true.
> any comments.
>
> Rajil Saraswat
>
> On Mon, 30 Oct 2000 [email-masked] wrote:
>
> > Sunil,
> >
> > What type of quality do you get for TV reception, I had a Combo 5 in 1/
5446
> > chipset and the quality was terrible
> >
> > Gerry
> > ----- Original Message -----
> > From: "Sunil Dhaka" <[email-masked]>
> > To: <[email-masked]>
> > Sent: Sunday, October 29, 2000 10:23 PM
> > Subject: Re: [LIH] pixelview card
> >
> >
> > > Please contact Jay Kapadia at [email-masked] or [email-masked] for
> > > configurations
> > > >
> > > > i am going to buy a new video card for which i am zeroing on
pixelview
> > combo
> > > > card. does linux support this card,do the tv features execute on
linux.
> > > Yes to all
> > > > there are a number of chipsets being offered riva tnt2m64,
geoforce2MX.
> > can
> > > I have a PCI rival tnt2m64 pci (4mb vram) its a beauty on Linux and
Wins
> > > > anybody tell me the price of these cards and from where can i buy
it.
> > > I had purchased it for 8 thousand ...now it should be for 5-6 grand
> > > (agp)
> > > Regards,
> > > Sunil Dhaka
> > >
> > > ----------------------------------------------
> > > Find out more about this and other Linux India
> > > mailing lists at http://lists.linux-india.org/
> > >
> >
> >
> >
> >
> > ----------------------------------------------
> > LIH is all for free speech.  But it was created
> > for a purpose.  Violations of the rules of
> > this list will result in stern action.
> >
> >
>
>
> ----------------------------------------------
> An alpha version of a web based tool to manage
> your subscription with this mailing list is at
> http://lists.linux-india.org/cgi-bin/mj_wwwusr
>

----------------------------------------------
An alpha version of a web based tool to manage
your subscription with this mailing list is at
http://lists.linux-india.org/cgi-bin/mj_wwwusr